<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_CURRENTTOPICS","Текущие темы");
define("_CLICK2EDIT","Нажмите на иконку, чтобы редактировать");
define("_ADDATOPIC","Добавить новую тему");
define("_TOPICNAME","Название");
define("_TOPICNAME1","(Не больше 20 символов)");
define("_TOPICNAME2","(например: игрыихобби)");
define("_TOPICTEXT","Текст");
define("_TOPICTEXT1","(Полный текст о теме. Максимум 20 символов)");
define("_TOPICTEXT2","(например: Игры и Хобби)");
define("_TOPICIMAGE","Картинка");
define("_ADDTOPIC","Добавить тему");
define("_EDITTOPIC","Редактировать");
define("_ADDRELATED","Добавить ссылку");
define("_ACTIVERELATEDLINKS","Активные ссылки");
define("_SITENAME","Название сайта");
define("_NORELATED","В этой теме нет ссылок");
define("_EDITRELATED","Редактировать");
define("_YES","Да");
define("_NO","Нет");
define("_TOPICSMANAGER","Менаджер тем");
define("_DELETETOPIC","Удалить");
define("_TOPICDELSURE","Вы действительно хотите удалить тему");
define("_TOPICDELSURE1","Будут удалены все статьи и комментарии!");


?>